@charset "utf-8";
.pg_art_ys{
	width:100%;
	max-width:1000px;
	margin:50px auto;
	padding:15px;
	line-height:1.5;
}
.pg_art_ys h1{
	margin:10px 0;
}
.pg_art_ys p{
	margin-bottom:5px;
}

.pg_art_ys h2{
	margin:10px 0 5px;
}
.pg_art_ys h3{
	margin:10px 0 5px;
}
.pg_art_ys ol{
	margin:8px 0;
	padding-left:20px;
}
.pg_art_ys ul{
	margin:8px 0;
	padding-left:20px;
	list-style: outside;
}